{% extends 'home/_layout/layout_homepage_v2.html.twig' %}

{% block title %}Privacy Policy {{ parent() }}{% endblock %}

{% block facebook_pixel_events %}
    {% if app.environment == 'prod' %}
        <script>
            fbq('track', 'ViewContent');
        </script>
    {% endif %}
{% endblock %}

{% block content %}
    <div class="row pt-4">
        <div class="col-md-12 mb-5">
            <h2 class="font-weight-light mb-1">Privacy Policy</h2>
            <span class="text-muted">Last updated: July, 19 2020</span>
        </div>
        <div class="col-md-12">
            <article>
                <h5 class="mt-3 mb-2">What information do we collect?</h5>
                <p>
                    We collect information that you provide when you register on our site, place an order, respond to a
                    survey or fill out a form. We collect information, such as your name, e-mail address, billing
                    address, phone number, and credit card information, so that we can bill you.
                    Like many commercial websites, we use cookies and web beacons to enhance your experience, gather
                    general visitor information, and track visits to our website. Please refer to the ‘do we use
                    cookies?’ section below for information about cookies and how we use them.
                </p>

                <h5 class="mt-5 mb-2">How we use the information?</h5>
                <p>
                    This information is used for purposed such as, but not limited to, personalizing your experience,
                    improving our products and services, creating new products and services, account and bill for
                    service usage, and to perform research and analysis of market and industry trends.
                    Your financial information will not be sold, exchanged, transferred, or given to any other company
                    for any reason, without your consent, other than for the express purpose of delivering the purchased
                    product or service requested.
                </p>

                <h5 class="mt-5 mb-2">How we protect your information?</h5>
                <p>
                    We implement a variety of security measures to maintain the safety of your personal information when
                    you subscribe to our services or access your personal information.
                    For example, all supplied sensitive information (e.g. credit card number) is transmitted via Secure
                    Socket Layer (SSL) technology and then encrypted and stored in a database with restricted
                    access.</p>

                <h5 class="mt-5 mb-2">Do we use cookies?</h5>
                <p>
                    Yes. Cookies are small files that a site or its service provider transfers to your computer’s hard
                    drive through your Web browser (if you allow) that enables the sites or service providers systems to
                    recognize your browser and capture and remember certain information.
                    We use cookies to help us track the promotion discount, if any; to keep track of advertisements and
                    compile aggregate data about site traffic and site interaction so that we can offer better site
                    experiences and tools in the future. We may contract with third-party service providers to assist us
                    in better understanding our site visitors. These service providers are not permitted to use the
                    information collected on our behalf except to help us conduct and improve our business.
                    If you prefer, you can choose to have your computer warn you each time a cookie is being sent, or
                    you can choose to turn off all cookies via your browser settings. Like most websites, if you turn
                    your cookies off, some of our services may not function properly. However, you can still subscribe
                    to our services by contacting our sales department.
                </p>

                <p>
                    We do not sell, trade, or otherwise transfer to outside parties your personally identifiable
                    information. This does not include trusted third parties who assist us in operating our website,
                    conducting our business, or servicing you; or that may market pertinent real estate related
                    information, so long as those parties agree to keep this information confidential. We may also
                    release your information when we believe release is appropriate to comply with statutory law.
                    However, non-personally identifiable visitor information maybe provided to other parties for
                    marketing, advertising, or other uses.
                </p>

                <h5 class="mt-5 mb-2">Third party links</h5>
                <p>
                    Occasionally, we may include or offer third party products or services on our website. These third
                    party sites have separate and independent privacy policies. We therefore have no responsibility or
                    liability for the content and activities of these linked sites. Nonetheless, we seek to protect the
                    integrity of our site and welcome any feedback about these sites.
                </p>

                <h5 class="mt-5 mb-2">California Online Privacy Protection Act Compliance</h5>
                <p>
                    Because we value your privacy we have taken the necessary precautions to be in compliance with the
                    California Online Privacy Protection Act. We therefore will not distribute your personal information
                    to outside parties without your consent.
                </p>

                <h5 class="mt-5 mb-2">Children’s Online Privacy Protection Act Compliance</h5>
                <p>
                    We are in compliance with the requirements of COPPA (Children’s Online Privacy Protection Act). We
                    do not knowingly collect any information from anyone under 13 years of age. Our website, products
                    and services are all directed to people who are at least 13 or older.
                </p>

                <h5 class="mt-5 mb-2">Terms of Service</h5>
                <p>
                    Please also visit our Terms of Service section establishing the use, disclaimers, and limitations of
                    liability governing the use of our website at www.reavant.co
                </p>

                <h5 class="mt-5 mb-2">Your Consent</h5>
                <p>
                    By using our site or subscribing to our service, you consent to our privacy policy.
                </p>

                <h5 class="mt-5 mb-2">Changes to our Privacy Policy</h5>
                <p>
                    If we decide to change our privacy policy, we will post those changes on this page, and update the
                    Privacy Policy modification date below.
                </p>

            </article>
        </div>
    </div>
{% endblock %}